.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  font-family: Rubik, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 48px;
  line-height: 1.4;
  font-weight: 900;
}

h2 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 32px;
  line-height: 1.4em;
  font-weight: 700;
}

h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

p {
  margin-bottom: 10px;
}

.body {
  font-size: 16px;
  line-height: 1.4;
  font-weight: 400;
}

.section {
  width: 100%;
}

.section.hero-section {
  height: 800px;
  margin-top: 80px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(53, 61, 77, 0.8)), to(rgba(53, 61, 77, 0.8))), url('../images/meridian-hero.jpg');
  background-image: linear-gradient(180deg, rgba(53, 61, 77, 0.8), rgba(53, 61, 77, 0.8)), url('../images/meridian-hero.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.section.privacy-section {
  padding-top: 64px;
  padding-bottom: 64px;
}

.section.values-section {
  padding-top: 64px;
  padding-bottom: 64px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(53, 61, 77, 0.85)), to(rgba(53, 61, 77, 0.85))), url('../images/meridian-services-background.jpg');
  background-image: linear-gradient(180deg, rgba(53, 61, 77, 0.85), rgba(53, 61, 77, 0.85)), url('../images/meridian-services-background.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.section.service-section {
  padding-top: 64px;
  padding-bottom: 64px;
}

.section.policy-hero-section {
  height: 600px;
  margin-top: 80px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(53, 61, 77, 0.8)), to(rgba(53, 61, 77, 0.8))), url('../images/meridian-hero.jpg');
  background-image: linear-gradient(180deg, rgba(53, 61, 77, 0.8), rgba(53, 61, 77, 0.8)), url('../images/meridian-hero.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.section-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 95%;
  height: 100%;
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.section-container.hero-container {
  max-width: none;
}

.hero-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hero-title {
  margin-bottom: 40px;
  color: #fff;
  font-size: 5.8vw;
  text-align: center;
}

.hero-tagline {
  color: #fff;
  font-size: 3vw;
  text-align: center;
}

.title-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-title {
  margin-bottom: 24px;
  font-size: 48px;
  text-align: center;
}

.section-subtitle {
  color: #7a7a7a;
  font-size: 24px;
  text-align: center;
}

.values-grid {
  width: 100%;
  justify-items: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  grid-column-gap: 64px;
  grid-row-gap: 32px;
}

.value-wrapper {
  max-width: 550px;
  padding: 48px;
}

.value-icon {
  display: block;
  height: 72px;
  margin-right: auto;
  margin-bottom: 32px;
  margin-left: auto;
}

.value-title {
  margin-bottom: 16px;
  color: #fff;
  font-weight: 700;
  text-align: center;
}

.value-text {
  color: #fff;
  text-align: center;
}

.service-container {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  justify-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.service-title {
  margin-bottom: 32px;
  font-weight: 700;
  text-align: left;
  text-transform: uppercase;
}

.service-text-wrapper {
  position: relative;
  z-index: 1;
  width: 60%;
  padding: 48px;
  background-color: #353d4d;
  box-shadow: 4px 4px 30px 0 rgba(53, 61, 77, 0.31);
  color: #fff;
  text-align: left;
}

.service-image {
  height: 500px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.service-image.image-right {
  margin-left: -25%;
}

.service-image.image-right.img-project {
  background-image: url('../images/meridian-services-project.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.service-image.image-right.img-development {
  background-image: url('../images/meridian-services-development.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.service-image.image-left {
  margin-right: -25%;
}

.service-image.image-left.img-support {
  background-image: url('../images/meridian-services-support.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.service-image.image-left.img-operations {
  background-image: url('../images/meridian-services-operations.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.service-text {
  margin-bottom: 8px;
}

.img-logo {
  height: 32px;
}

.tagline-span {
  font-weight: 700;
}

.nav-link {
  color: #5f5f5f;
  font-size: 18px;
  font-weight: 400;
  text-transform: uppercase;
}

.nav-link.w--current {
  color: #7487ba;
}

.nav-link.last-nav {
  padding-right: 0px;
}

.default-navbar {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 80px;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.12);
}

.nav-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 90%;
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-menu-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.default-footer {
  width: 100vw;
  margin-top: 64px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-align: center;
}

.footer-grid {
  display: -ms-grid;
  display: grid;
  width: 100%;
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 64px;
  padding-bottom: 64px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  grid-auto-columns: 1fr;
  grid-column-gap: 40px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  color: #fff;
  text-align: left;
}

.footer-heading {
  margin-top: 0px;
  margin-bottom: 24px;
  font-size: 20px;
  line-height: 1.5;
}

.footer-bottom-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 8px;
  padding-bottom: 8px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  font-size: 14px;
  text-align: left;
}

.footer-copyright {
  font-size: 12px;
}

.footer-policy {
  font-size: 12px;
}

.footer-logo {
  width: 60px;
  margin-bottom: 24px;
}

.footer-text {
  color: #ddd;
  font-size: 14px;
}

.footer-contact-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 4px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.footer-contact-icon {
  width: 23px;
  margin-right: 16px;
}

.privacy-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 90%;
  height: 100%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.privacy-h2 {
  margin-top: 24px;
  margin-bottom: 24px;
  font-size: 32px;
  font-weight: 700;
}

.privacy-paragraph {
  line-height: 1.8;
}

.privacy-h3 {
  margin-top: 24px;
  margin-bottom: 24px;
  color: #5f5f5f;
  font-size: 24px;
  font-weight: 400;
}

.privacy-list {
  margin-top: 16px;
  margin-bottom: 16px;
  line-height: 1.8;
}

.policy-link {
  color: #fff;
  text-decoration: none;
}

.privacy-hero-title {
  color: #fff;
  font-size: 5.8vw;
  text-align: center;
}

.footer-container-top {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 95%;
  height: 100%;
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.footer-container-bottom {
  width: 95%;
  height: 100%;
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  background-color: #252a36;
}

.footer-bkg-top {
  width: 100%;
  background-color: #353d4d;
}

.footer-bkg-bottom {
  width: 100%;
  background-color: #252a36;
}

@media screen and (min-width: 1920px) {
  .body {
    line-height: 1.4;
  }

  .hero-title {
    font-size: 112px;
  }

  .hero-tagline {
    font-size: 56px;
    line-height: 1.4;
  }

  .privacy-hero-title {
    font-size: 112px;
  }
}

@media screen and (max-width: 991px) {
  .section.hero-section {
    height: 600px;
  }

  .section.policy-hero-section {
    height: 450px;
  }

  .values-grid {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .value-wrapper {
    padding: 32px;
  }

  .service-text-wrapper {
    padding: 32px;
  }

  .service-text {
    font-size: 16px;
  }

  .nav-menu-wrapper {
    display: none;
  }

  .footer-grid {
    padding-top: 48px;
    padding-bottom: 48px;
  }

  .menu-button {
    padding: 16px;
  }

  .menu-button.w--open {
    background-color: transparent;
    color: #7487ba;
  }

  .menu-icon {
    font-size: 32px;
  }
}

@media screen and (max-width: 767px) {
  .section.hero-section {
    height: 400px;
    margin-top: 60px;
  }

  .section.privacy-section {
    padding-top: 48px;
    padding-bottom: 48px;
  }

  .section.policy-hero-section {
    height: 300px;
    margin-top: 60px;
  }

  .hero-title {
    margin-bottom: 24px;
  }

  .section-title {
    font-size: 40px;
  }

  .section-subtitle {
    font-size: 20px;
  }

  .values-grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .img-logo {
    height: 28px;
  }

  .default-navbar {
    height: 60px;
  }

  .footer-grid {
    padding-top: 40px;
    padding-bottom: 40px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .footer-heading {
    margin-bottom: 8px;
  }
}

@media screen and (max-width: 479px) {
  .section.hero-section {
    height: 200px;
    margin-top: 50px;
  }

  .section.service-section {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .section.policy-hero-section {
    height: 200px;
    margin-top: 50px;
  }

  .hero-title {
    margin-bottom: 16px;
    font-size: 7vw;
  }

  .hero-tagline {
    font-size: 3.2vw;
  }

  .section-title {
    margin-bottom: 8px;
    font-size: 24px;
  }

  .section-subtitle {
    font-size: 16px;
  }

  .values-grid {
    grid-row-gap: 24px;
  }

  .value-wrapper {
    padding: 16px;
  }

  .value-icon {
    height: 56px;
    margin-bottom: 24px;
  }

  .value-title {
    font-size: 22px;
  }

  .value-text {
    font-size: 14px;
  }

  .service-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .service-container.service-left {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .service-title {
    margin-bottom: 24px;
    font-size: 20px;
  }

  .service-text-wrapper {
    width: 100%;
    padding: 32px 16px;
  }

  .service-image.image-right.img-project {
    width: 100%;
    height: 300px;
    margin-left: 0%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .service-image.image-right.img-development {
    width: 100%;
    height: 300px;
    margin-left: 0%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .service-image.image-left.img-support {
    width: 100%;
    height: 300px;
    margin-right: 0%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .service-image.image-left.img-operations {
    width: 100%;
    height: 300px;
    margin-right: 0%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .service-text {
    font-size: 14px;
  }

  .img-logo {
    height: 24px;
  }

  .default-navbar {
    height: 50px;
  }

  .default-footer {
    text-align: left;
  }

  .footer-grid {
    padding-top: 24px;
    padding-bottom: 24px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer-heading {
    margin-top: 20px;
  }

  .footer-bottom-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer-copyright {
    text-align: center;
  }

  .menu-icon {
    font-size: 24px;
  }

  .privacy-h2 {
    margin-bottom: 8px;
    font-size: 24px;
  }

  .privacy-paragraph {
    font-size: 14px;
  }

  .privacy-h3 {
    margin-bottom: 8px;
    font-size: 20px;
  }

  .privacy-list {
    font-size: 14px;
    line-height: 1.8;
  }

  .policy-link {
    margin-top: 16px;
  }
}

